{
  "hide_debug_hints": true,
  "hide_targeted_block_tags": false,
  "hide_targeted_blockstate_tags": true,
  "targeted_block_max_distance": 20,
  "pos": {
    "simplified_pos": false,
    "pos_name": "XYZ",
    "simplified_direction": true,
    "hide_chunk_position": false,
    "hide_facing": false,
    "hide_dimension": false
  }
}